---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return 1nil canEdit
---Returns whether the player is allowed to edit guild-wide calendar events
function CanEditGuildEvent() end
